package com.bcxin.ars.dto.sb;

/**
 * 股东dto
 *
 * @author zhangyutong
 */
public class InvestorDto {

    private String comId;
    private String name;
    private String investorsType;
    private String idNumber;
    private String nation;
    private String national;
    private String sex;
    private String phone;
    private String nowaddress;
    private String fundedNumber;
    private String stockProportion;
    private String idCardType;
    private String huji;

    public String getComId() {
        return comId;
    }

    public void setComId(String comId) {
        this.comId = comId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getInvestorsType() {
        return investorsType;
    }

    public void setInvestorsType(String investorsType) {
        this.investorsType = investorsType;
    }

    public String getIdNumber() {
        return idNumber;
    }

    public void setIdNumber(String idNumber) {
        this.idNumber = idNumber;
    }

    public String getNation() {
        return nation;
    }

    public void setNation(String nation) {
        this.nation = nation;
    }

    public String getNational() {
        return national;
    }

    public void setNational(String national) {
        this.national = national;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getNowaddress() {
        return nowaddress;
    }

    public void setNowaddress(String nowaddress) {
        this.nowaddress = nowaddress;
    }

    public String getFundedNumber() {
        return fundedNumber;
    }

    public void setFundedNumber(String fundedNumber) {
        this.fundedNumber = fundedNumber;
    }

    public String getStockProportion() {
        return stockProportion;
    }

    public void setStockProportion(String stockProportion) {
        this.stockProportion = stockProportion;
    }

    public String getIdCardType() {
        return idCardType;
    }

    public void setIdCardType(String idCardType) {
        this.idCardType = idCardType;
    }

    public String getHuji() {
        return huji;
    }

    public void setHuji(String huji) {
        this.huji = huji;
    }
}
